BODY {
	COLOR: #333333; FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif; FONT-SIZE: 10px
}
FONT {
	COLOR: #333333; FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif; FONT-SIZE: 10px
}
TD {
	COLOR: #333333; FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif; FONT-SIZE: 10px
}
P {
	COLOR: #333333; FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif; FONT-SIZE: 10px
}
DIV {
	COLOR: #333333; FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif; FONT-SIZE: 10px
}
INPUT {
	COLOR: #333333; FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif; FONT-SIZE: 10px
}
TEXTAREA {
	COLOR: #333333; FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif; FONT-SIZE: 10px
}
FORM {
	COLOR: #333333; FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif; FONT-SIZE: 10px
}
SELECT {
	COLOR: #333333; FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif; FONT-SIZE: 10px
}
.PhorumBodyArea {
	FONT-FAMILY: Verdana, Arial, Clean, Helvetica, sans-serif; FONT-SIZE: 10px; WIDTH: 416px
}
.PhorumListTable {
	BORDER-BOTTOM: black 1px solid; BORDER-LEFT: black 1px solid; BORDER-RIGHT: black 1px solid; BORDER-TOP: black 1px solid
}
.PhorumListRow {
	FONT-FAMILY: Verdana, Arial, Clean, Helvetica, sans-serif; FONT-SIZE: 10px; HEIGHT: 21px
}
.PhorumListHeader {
	FONT-FAMILY: Verdana, Arial, Clean, Helvetica, sans-serif; FONT-SIZE: 10px; FONT-WEIGHT: bold; HEIGHT: 24px
}
.PhorumForumTitle {
	FONT-FAMILY: Verdana, Arial, Clean, Helvetica, sans-serif; FONT-SIZE: 12px; FONT-WEIGHT: bold
}
.PhorumTableHeader {
	FONT-FAMILY: Verdana, Arial, Clean, Helvetica, sans-serif; FONT-SIZE: 10px; FONT-WEIGHT: bold
}
.PhorumNav {
	FONT-FAMILY: Verdana, MS Sans Serif , Clean, sans-serif; FONT-SIZE: 10px
}
.PhorumNewFlag {
	COLOR: red; FONT-FAMILY: Verdana, MS Sans Serif , Clean, sans-serif; FONT-SIZE: 10px
}
.PhorumMessage {
	FONT-FAMILY: Verdana, Courier New, Geneva, Courier, Clean; FONT-SIZE: 10px
}
.DiaryBodyArea {
	FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif; FONT-SIZE: 10px; WIDTH: 266px
}
.EmailBodyArea {
	FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif; FONT-SIZE: 10px; WIDTH: 325px
}
A.bold:link {
	BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #333333; FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif; FONT-SIZE: 10px; FONT-VARIANT: normal; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.bold:active {
	BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #333333; FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif; FONT-SIZE: 10px; FONT-VARIANT: normal; FONT-WEIGHT: bold; TEXT-DECORATION: underline
}
A.bold:visited {
	BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #333333; FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif; FONT-SIZE: 10px; FONT-VARIANT: normal; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.bold:hover {
	BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #62887b; FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif; FONT-SIZE: 10px; FONT-VARIANT: normal; FONT-WEIGHT: bold; TEXT-DECORATION: underline
}
.title {
	BACKGROUND: #9db4ac; COLOR: #333333; FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif; FONT-SIZE: 11px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.texttitle {
	BACKGROUND: #9db4ac; COLOR: #333333; FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif; FONT-SIZE: 10px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.title_box {
	BACKGROUND: #9db4ac; COLOR: #334e45; FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif; FONT-SIZE: 10px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.menu {
	COLOR: #333333; FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif; FONT-SIZE: 11px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.menulist {
	COLOR: #344f46; FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif; FONT-SIZE: 10px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.menulist:hover {
	COLOR: #62887b; FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif; FONT-SIZE: 10px; FONT-WEIGHT: bold; TEXT-DECORATION: underline
}
.fooder {
	COLOR: #333333; FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif; FONT-SIZE: 10px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
A.fooder:hover {
	COLOR: #333333; FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif; FONT-SIZE: 10px; FONT-WEIGHT: normal; TEXT-DECORATION: underline
}
.fooder_user {
	COLOR: #334e45; FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif; FONT-SIZE: 10px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.fooder_user:hover {
	COLOR: #334e45; FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif; FONT-SIZE: 10px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.top_user {
	COLOR: #62887b; FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif; FONT-SIZE: 10px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.top_user:hover {
	COLOR: #62887b; FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif; FONT-SIZE: 10px; FONT-WEIGHT: bold; TEXT-DECORATION: underline
}
.home_text {
	COLOR: #333333; FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif; FONT-SIZE: 12px
}
.welcome {
	COLOR: #334e45; FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif; FONT-SIZE: 13px
}
.diary {
	COLOR: #333333; FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif; FONT-SIZE: 12px
}